Post by clickmyoffer » Sun Dec 28, 2014 6:19 am

Hello there,

I have just tried to upgrade OpenCart from v1.5.6.4 to v2.0.1.1
I printed out all the instructions and transferred the files on top of the current install. I did a new vQmod install as well and when tested it stated vQmod was already installed. However, when I went to my website it was full of lists of files and when I added install after my url they went away. I then had a message that It was upgraded with a "continue" button. As soon as I clicked continue I received the following error message and reported it as per instructed.

Notice: Error: Can't DROP 'option_value'; check that column/key exists
Error No: 1091
ALTER TABLE `oc_product_option` DROP `option_value` in /home/wwwclickmyoffer/public_html/system/library/db/mysqli.php on line 40

Warning: Cannot modify header information - headers already sent by (output started at /home/wwwclickmyoffer/public_html/system/library/db/mysqli.php:40) in /home/wwwclickmyoffer/public_html/system/library/response.php on line 12

Thanks for your reply

Dave

Please Remember This Life's Lesson
"The Problems We Have Created Cannot Be Solved
At The Level Of Thinking That Created Them"


User avatar
Newbie

Posts

Joined
Thu Oct 23, 2014 2:11 am
Location - Maple Ridge, British Columbia, Canada

Post by i2Paq » Mon Dec 29, 2014 7:30 pm

I believe there is NO working upgradescript to go to 2.0.

So I would advice you to stay with your current version.

Norman in 't Veldt
Moderator OpenCart Forums

_________________ READ and Search BEFORE POSTING _________________

Our FREE search: Find your answer FAST!.

[How to] BTW + Verzend + betaal setup.


User avatar
Global Moderator

Posts

Joined
Mon Nov 09, 2009 7:00 pm
Location - Winkel - The Netherlands
Who is online

Users browsing this forum: No registered users and 12 guests